/*
Theme Name: Adnaco
Theme URI: http://www.medora.ca
Description: Adnaco theme based on Total heme.
Author: Alex Kauryzhka 
Author URI: http://www.medora.ca
Template: Total
Version: 1.3.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.clear {
    clear: both;
}

.products-container {
    max-width: 1380px;
    margin-right: auto;
    margin-left: auto;
}

body .wcmenucart .fa {
    margin-right: 8px !important;
}

/**
 * Grid Settings
 */

.products-grid-2 .wpex-vc-column-wrapper,
.products-grid-3 .wpex-vc-column-wrapper,
.products-grid-4 .wpex-vc-column-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}

.products-grid-2 .md-product-container {
    float: left;
    width: 50%;
}

.products-grid-3 .md-product-container {
    float: left;
    width: 33.33%;
}

.products-grid-4 .md-product-container {
    float: left;
    width: 25%;
}


/**
 * Medora Product
 */
.md-product-container {
    padding: 16px;
}

.md-product {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;

    justify-content: center;
    align-items: stretch;
    align-content: stretch;

    box-sizing: border-box;
    border: 1px solid #ddd;
    background-color: #fff;
    font-size: 0.85em;
    min-height: 100%;
}

.md-product-image {
    flex-grow: 0;
    overflow: hidden;
}

.md-product-image img {
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
}

.md-product-title {
    flex-grow: 0;
    display: block;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 15px;
    margin-bottom: 0;
}

.md-product-content {
    flex-grow: 1;
    padding: 0 22px;
}

.md-product-links {
    flex-grow: 0;
    padding: 20px 0 30px 0;
    text-align: center;
}

.md-product-learn-more,
.md-product-buy-now {
    padding: 0 10px;
}


@media only screen and (max-width: 500px) {
    .products-grid-2 .md-product-container {
        float: none;
        width: 100%;
    }

    .products-grid-3 .md-product-container {
        float: none;
        width: 100%;
    }

    .products-grid-4 .md-product-container {
        float: none;
        width: 100%;
    }
}

@media only screen and (min-width: 501px) and (max-width: 767px) {
    .products-grid-3 .md-product-container {
        width: 50%;
    }

    .products-grid-4 .md-product-container {
        width: 50%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
    .products-grid-3 .md-product-container {
        width: 50%;
    }

    .products-grid-4 .md-product-container {
        width: 33.33%;
    }
}

/**
 * IE fixing
 */
/*
@media all and (-ms-high-contrast:none) {
  .md-product-image {
    height: 100%;
  }

  *::-ms-backdrop, .md-product-image {
    height: 100%;
  }
}
*/

/**
 * Contact Form
 */

.contact-form {
    width: 100%;
    overflow: hidden;
}

.form-item {
    box-sizing: border-box;
    width: 50%;
    padding: 4px 12px;
    float: left;
}

.form-full-width {
    width: 100%;
}

.contact-form label {
    cursor: pointer
}

.contact-form input[type=text],
.contact-form input[type=email],
.contact-form select,
.contact-form textarea {
    width: 100%;
    border-radius: 4px;
    padding: 6px;
    background-color: #fff;
    outline: 0;
    border: 1px solid #ddd;
    margin-top: 0;
    font-size: 1em;
    color: #000;
    height: 40px;
}

.contact-form .wpcf7-not-valid {
    border-color: #F00 !important;
}

.contact-form textarea {
    height: 120px;
}

.contact-form input[type=submit] {
    color: #fff;
    background-color: #3b86b0;
    padding: 8px 80px;
    border-radius: 4px;
    font-size: 15px;
    border: none;
    margin-top: 10px;
}


.canada-provinces,
.us-states,
.other-provinces {
    display: none;
}

.contact-form .wpcf7-not-valid-tip {
    display: block !important;
}

@media only screen and (max-width: 960px) {
    .form-item {
        width: 100%;
        float: none;
    }
}


/* Product Categories*/
.product-categories-link {
    font-size: 20px;
    font-weight: bold;
}
.product-categories-link:before {
    display: none !important;
}
.product-categories__first-lvl-cat {
    font-weight: bold;
}
.adnacom-product-menu__product-item a {
    line-height: 1.25;
    font-size: 16px;
    display: inline-block;
}
.adnacom-product-menu__product-item_current {
    font-weight: bold;
}

.adnacom-product-menu .adnacom-product-menu__products.adnacom-product-menu__products_show {
    display: block;
}
.adnacom-product-menu .adnacom-product-menu__products {
    display: none;
    padding-top: 10px;
}
.adnacom-shop .widget_product_categories .adnacom-product-menu__category {
    padding: 10px 0;
}
.adnacom-product-menu .adnacom-product-menu__products li {
    padding: 6px 0 6px 20px;
}
.adnacom-product-menu .adnacom-product-menu__products li a::before {
    display: none;
}


/* Shop Layout */
body.adnacom-shop #content-wrap {
    width: 100% !important;
    max-width: none !important;
    padding: 0 14%;
}
.adnacom-shop #primary {
    width: 68%;
    max-width: 68%;
}
.adnacom-shop #sidebar {
    width: 29%;
    max-width: 29%;
}
.adnacom-shop .woocommerce-result-count {
    display: none !important;
    border: none !important;
}

/* product list */
.adnacom-shop .product-inner {
    padding: 0 32px;
}
.adnacom-shop .product-category > a {
    display: inline-block;
    padding: 0 32px;
}

.adnacom-shop .woocommerce-loop-product__title {
    font-size: 1em;
}
@media only screen and (max-width: 1060px) {
    body.adnacom-shop #content-wrap {
        padding: 0 4%;
    }
    .adnacom-shop .product-inner {
        padding: 0;
    }
    .woocommerce ul.products li.product a {
        padding: 0;
    }
}
@media only screen and (min-width: 1061px) and (max-width: 1380px) {
    body.adnacom-shop #content-wrap {
        padding: 0 6%;
    }
    .adnacom-shop .product-inner {
        padding: 0 16px;
    }
    .woocommerce ul.products li.product a {
        padding: 0 16px;
    }
}
@media only screen and (min-width: 1381px) and (max-width: 1601px) {
    body.adnacom-shop #content-wrap {
        padding: 0 9%;
    }
}
/*@media only screen and (min-width: 1381px) and (max-width: 1600px) {
    body.adnacom-shop #content-wrap {
        padding: 0 6%;
    }
    .adnacom-shop .product-inner {
        padding: 0 24px;
    }
    .woocommerce ul.products li.product a {
        padding: 0 24px;
    }
}
@media only screen and (min-width: 1601px) and (max-width: 1800px) {
    body.adnacom-shop #content-wrap {
        padding: 0 9%;
    }
}
*/

/*
 * Product
 */

.adnacom-shop.woocommerce a.product-continue-shopping {
    position: relative;
    display: inline-block;
    color: #4a97c2 !important;
}
.adnacom-shop .woocommerce-message a.button {
    padding: 0 36px;
}
.adnacom-shop .woocommerce-message a.button::before {
    left: 10px;
}

@media only screen and (max-width: 1060px) {
    .adnacom-shop.woocommerce a.product-continue-shopping {
        margin-right: 0;
    }
}